.grau {
	background-color: #efefef;
}

.filterform select {
	width:100%;
}

.filterform label {
	font-weight:bold;
	display:block;
	margin-left:.6em;
	margin-bottom:0;
	color: #00305e;
}

.d-none {
	display:none !important;
}

.d-block {
	display:block !important;
}




a.filterlink {
	display: block;
}

a.filterlink .row, a.filterlink {
	color: black;
	text-decoration: none !important;
}

a.filterlink:hover .row, a.filterlink:hover {
	color: black;
	background-color: #efefef;
	text-decoration: none !important;
}

.remove_dekor {
	text-decoration: none !important;
}

.remove_dekor:hover {
	text-decoration: none !important;
}












